export declare function listVariables(): string;
export declare function saveVariables(variables: string[]): string;
export declare function loadVariables(variables: string): string;
export declare function changeCurrentWorkingDirectory(path: string): string;
export declare function getOutputCandidates(code: string): string[];
